<?php
	/*******************************************************/
	/*                                                     */
	/*   Countries template locale file                    */
	/*                                                     */
	/*   Duplicate this file and rename the duplicate to   */
	/*   {language_name}.php (e.g. Spanish translation     */
	/*   should be named Spanish.php)                      */
	/*                                                     */
	/*   Open the duplicate in a text editor and           */
	/*   Start entering data below following the           */
	/*   instructions.                                     */
	/*                                                     */
	/*   Your file must be saved with utf-8 encoding       */
	/*   and you SHOULD NOT include the Unicode            */
	/*   Signature (BOM).                                  */
	/*                                                     */
	/*   آرش دژکام                                            */
	/*                                                     */
	/*******************************************************/
	
	$locale->revision = 0.32;
	
	$locale->name = 'Korean';
	
	$locale->translatorName = 'KIM Jung-Wan';
	
	$locale->translatorLink = 'http://cheum.net';
	
	$locale->xmlLangCode = 'kr';
	
	$locale->rightToLeft = false;
	
	$locale->digits = ArdeLocale::DIGIT_ENGLISH;
	
	$locale->texts = array(
		'Unknown Country' 
		=> '미확인 국가',
		'Afghanistan' 
		=> '아프가니스탄',
		'Albania' 
		=> '알바니아',
		'Algeria'
		=> '알제리', 
		'American Samoa' 
		=> '미국령 사모아',
		'Andorra' 
		=> '안도라',
		'Angola' 
		=> '앙골라',
		'Anguilla' 
		=> '안기라',
		'Antarctica' 
		=> '남극 대륙',
		'Antigua and Barbuda' 
		=> '안티그아와 바브다',
		'Argentina' 
		=> '아르헨티나',
		'Armenia' 
		=> '아르메니아',
		'Aruba' 
		=> '아르바',
		'Australia' 
		=> '호주',
		'Austria' 
		=> '오스트리아',
		'Azerbaijan' 
		=> '아제르바이젠',
		'Bahamas' 
		=> '바하마',
		'Bahrain'
		=> '바레인',
		'Bangladesh'
		=> '방글라데시',
		'Barbados'
		=> '발바도스',
		'Belarus'
		=> '벨라루스',
		'Belgium'
		=> '벨기에',
		'Belize'
		=> '벨리즈',
		'Benin'
		=> '베닌',
		'Bermuda'
		=> '버뮤더 제도',
		'Bhutan'
		=> '부탄',
		'Bolivia'
		=> '볼리비아',
		'Bosnia and Herzegovina'
		=> '보스니아 헤르체고비나',
		'Botswana'
		=> '보츠와나',
		'Bouvet Island'
		=> '브베섬',
		'Brazil'
		=> '브라질',
		'British Indian Ocean Territory'
		=> '영국령 인도양 지역',
		'Brunei Darussalam' 
		=> '브루나이 왕국',
		'Bulgaria'
		=> '불가리아',
		'Burkina Faso'
		=> '부르키나 파소',
		'Burundi'
		=> '부룬디',
		'Cambodia'
		=> '캄보디아',
		'Cameroon'
		=> '카메룬',
		'Canada'
		=> '캐나다',
		'Cape Verde'
		=> '카보 베르데',
		'Cayman Islands'
		=> '케이만 제도',
		'Central African Republic'
		=> '중앙 아프리카 공화국',
		'Chad'
		=> '차드', 
		'Chile'
		=> '칠레',
		'China'
		=> '중국',
		'Christmas Island'
		=> '크리스마스 섬',
		'Cocos (Keeling) Islands'
		=> '코코스(키링) 제도',
		'Colombia'
		=> '콜롬비아',
		'Comoros'
		=> '코모로',
		'Congo'
		=> '콩고',
		'Congo, Democratic Republic of the'
		=> '콩고, 민주 공화국',
		'Cook Islands'
		=> '쿡 제도',
		'Costa Rica'
		=> '코드타리카',
		'Croatia'
		=> '크로아티아',
		'Cuba'
		=> '쿠바',
		'Cyprus'
		=> '싸이프러스',
		'Czech Repbulic'
		=> '체코',
		'Denmark'
		=> '덴마크',
		'Djibouti'
		=> '지부티 공화국',
		'Dominica'
		=> '도미니카',
		'Dominican Repbulic'
		=> '도미니카 공화국',
		'East Timor'
		=> '동티모르',
		'Ecuador'
		=> '에콰도르',
		'Egypt'
		=> '이집트',
		'El Salvador'
		=> '엘살바도르', 
		'Equatorial Guinea'
		=> '적도 기니',
		'Eritrea'
		=> '에리트레아',
		'Estonia'
		=> '에스토니아',
		'Ethiopia'
		=> '에티오피아',
		'Falkland Islands (Malvinas)'
		=> '후 크란드 제도',
		'Faroe Islands'
		=> '파로에 제도',
		'Fiji'
		=> '피지',
		'Finland'
		=> '핀란드',
		'France'
		=> '프랑스',
		'France, Metropolitan'
		=> '수도권 프랑스',
		'Frence Guiana'
		=> '프랑스령 가이아나',
		'French Polynesia'
		=> '프랑스령 폴리네시아',
		'French Southern Territories'
		=> '프랑스령 남방 제도',
		'Great Britain'
		=> '영국',
		'Gabon'
		=> '가봉',
		'Gambia'
		=> '감비아',
		'Georgia'
		=> '그루지아',
		'Germany'
		=> '독일',
		'Ghana'
		=> '가나',
		'Gibraltar'
		=> '지브랄타',
		'Greece'
		=> '그리스',
		'Greenland'
		=> '그린 랜드',
		'Grenada'
		=> '그라나다',
		'Guadaloupe'
		=> '구아델로프',
		'Guam'
		=> '괌',
		'Guatemala'
		=> '과테말라',
		'Guinea'
		=> '가이아나',
		'Guinea-Bissau'
		=> '기니아비사우',
		'Guyana'
		=> '가이아나',
		'Haiti'
		=> '하이티',
		'Honduras'
		=> '온두라스',
		'Hong Kong'
		=> '홍콩',
		'Hungary'
		=> '헝가리',
		'Iceland'
		=> '아일랜드',
		'India'
		=> '인도',
		'Indonesia'
		=> '인도네시아',
		'Iran'
		=> '이란',
		'Iraq'
		=> '이라크',
		'Ireland'
		=> '아일랜드',
		'Israel'
		=> '이스라엘',
		'Italy'
		=> '이탈리아',
		'Jamaica'
		=> '자메이카',
		'Japan'
		=> '일본',
		'Jordan'
		=> '요르단',
		'Kazakhstan'
		=> '카자흐스탄',
		'Kenya'
		=> '케냐',
		'Kiribati'
		=> '키리바트',
		'Korea, North'
		=> '북한',
		'Korea, South'
		=> '한국',
		'Kuwait'
		=> '쿠웨이트',
		'Kyrgyzstan'
		=> '키르기스탄',
		'Laos'
		=> '라오스',
		'Latvia'
		=> '리비아',
		'Lebanon'
		=> '레바논',
		'Lesotho'
		=> '레소토',
		'Liberia'
		=> '리베리아',
		'Libya'
		=> '리비아',
		'Liechtenstein'
		=> '리히텐슈타인 공국',
		'Lithuania'
		=> '리투아니아',
		'Luxembourg'
		=> '룩셈부르크',
		'Macau'
		=> '마카오',
		'Macedonia'
		=> '마케도니아',
		'Madagascar'
		=> '마다가스카르',
		'Malawi'
		=> '말라위',
		'Malaysia'
		=> '말레이시아',
		'Maldives'
		=> '모르디브',
		'Mali'
		=> '마리',
		'Malta'
		=> '몰타',
		'Marshall Islands'
		=> '마셜 제도',
		'Martinique'
		=> '마르치니크섬',
		'Mauritania'
		=> '모리타니아',
		'Mauritius'
		=> '모리셔스',
		'Mayotte'
		=> '마요트',
		'Mexico'
		=> '멕시코',
		'Micronesia'
		=> '미크로네시아',
		'Moldova'
		=> '몰도바',
		'Monaco'
		=> '모나코',
		'Mongolia'
		=> '몽골',
		'Montserrat'
		=> '몬세랏트',
		'Morocco'
		=> '모로코',
		'Mozambique'
		=> '모잠비크',
		'Myanmar'
		=> '미얀마',
		'Namibia'
		=> '나미비아',
		'Nauru'
		=> '나우루',
		'Nepal'
		=> '네팔',
		'Netherlands'
		=> '네델란드',
		'Netherlands Antilles'
		=> '네덜란드 앤틸리스',
		'New Caledonia'
		=> '뉴 칼레도니아',
		'New Zealand'
		=> '뉴질랜드',
		'Nicaragua'
		=> '니카라과',
		'Niger'
		=> '니제르',
		'Nigeria'
		=> '나이지리아',
		'Niue'
		=> '니웨',
		'Norfolk Island'
		=> '노우포크섬',
		'Northern Mariana Islands'
		=> '북마리아나 제도',
		'Norway'
		=> '노르웨이',
		'Oman'
		=> '오만',
		'Pakistan'
		=> '파키스탄',
		'Palau'
		=> '팔라우',
		'Panama'
		=> '파나마',
		'Papua New Guinea'
		=> '파푸아뉴기니',
		'Paraguay'
		=> '파라과이',
		'Peru'
		=> '페루',
		'Philippines'
		=> '필리핀',
		'Pitcairn'
		=> '피트쾰른섬',
		'Poland'
		=> '폴란드',
		'Portugal'
		=> '포르투갈',
		'Puerto Rico'
		=> '푸에르토르코',
		'Qatar'
		=> '카타르',
		'Romania'
		=> '루마니아',
		'Russian Federation'
		=> '러시아',
		'Rwanda'
		=> '르완다',
		'Saint Helena'
		=> '성 헬레나섬',
		'Saint Kitts and Nevis'
		=> '세인트키츠 네비스',
		'Saint Lucia'
		=> '세인트루시아',
		'Saint Pierre and Miquelon'
		=> '생피에르 미클롱',
		'Saint Vincent and the Grenadines'
		=> '세인트빈센트 그레나딘',
		'Samoa'
		=> '사모아',
		'San Marino'
		=> '산마리노',
		'Saudi Arabia'
		=> '사우디 아리비아',
		'Senegal'
		=> '세네갈',
		'Seychelles'
		=> '세이셸',
		'Sierra Leone'
		=> '시에라리온',
		'Singapore'
		=> '싱가폴',
		'Slovakia'
		=> '슬로바키아',
		'Slovenia'
		=> '슬로베니아',
		'Solomon Islands'
		=> '솔로몬 제도',
		'South Africa'
		=> '남아프리카',
		'South Georgia and the South Sandwich Islands'
		=> '사우스조지아 사우스샌드위치 제도',
		'Spain'
		=> '스페인',
		'Sri Lanka'
		=> '스리랑카',
		'Sudan'
		=> '수단',
		'Suriname'
		=> '수리남',
		'Svalbard and Jan Mayen'
		=> '스바르바르드·얀마옌 제도',
		'Swaziland'
		=> '스와질란드',
		'Sweden'
		=> '스웨덴',
		'Switzerland'
		=> '스위스',
		'Syria'
		=> '시리아',
		'Taiwan'
		=> '대만',
		'Tajikistan'
		=> '타지키스탄',
		'Tanzania'
		=> '탄자니아',
		'Thailand'
		=> '타이',
		'Togo'
		=> '토고',
		'Tokelau'
		=> '토켈라우',
		'Tonga'
		=> '통가',
		'Trinidad and Tobago'
		=> '트리니다드·토바고',
		'Tunisia'
		=> '튀니지',
		'Turkey'
		=> '터키',
		'Turkmenistan'
		=> '트르크메니스탄',
		'Turks and Caicos Islands'
		=> '타크스 제도·카이코스 제도',
		'Tuvalu'
		=> '투발루',
		'Uganda'
		=> '우간다',
		'Ukraine'
		=> '우크라이나',
		'United Arab Emirates'
		=> '아랍 에미레이트',
		'United Kingdom'
		=> '영국',
		'United States'
		=> '미국',
		'United States Minor and Outlying Islands'
		=> '마이너아우틀링합중국군도',
		'Uruguay'
		=> '우루과이',
		'Uzbekistan'
		=> '우즈베키스탄',
		'Vanuatu'
		=> '바누아투',
		'Vatican City'
		=> '바티칸시국',
		'Venezuela'
		=> '베네주엘라',
		'Viet Nam'
		=> '베트남',
		'Virgin Islands, British'
		=> '영국령 버진제도',
		'Virgin Islands, U.S.'
		=> '미국령 버진제도',
		'Wallis and Fortuna Islands'
		=> '와리스 및 후트나 제도',
		'Western Sahara'
		=> '서 사하라',
		'Yemen'
		=> '예멘',
		'Yugoslavia'
		=> '유고슬라비아',
		'Zaire'
		=> '자이레',
		'Zambia'
		=> '잠비아',
		'Zimbabwe'
		=> '짐바브웨',
		'Serbia and Montenegro'
		=> '세르비아와 몬테네그로',				

		'Serbia'
		=> '세르비아',
		'Montenegro'
		=> '몬테네그로',
		'Palestinian Territory'
		=> '팔레스타인 점령지',
		'Somalia'
		=> '소말리아',
		'Timor-Leste'
		=> '동 티모르',
		'Jersey'
		=> '저지 섬',
		'Aland Islands'
		=> '올란드제도',
		'Saint Martin'
		=> '생 마르',
		'Isle Of Man'
		=> '맨 섬',
		'Réunion'
		=> '리유니온',
		'Côte d\'Ivoire'
		=> '코트디브와르',
		'São Tomé and Príncipe'
		=> '싱투메 프린시페',
		'Heard Island and McDonald Islands'
		=> '허드섬 맥도널드섬',
		'Guernsey'
		=> '건지 섬'
	);
	
?>